Bug 489459 - [Intel 5.4 bug] ixgbe driver double counts RX byte count
[Intel 5.4 bug] ixgbe driver double counts RX byte count
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 487213
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 04:52 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-07 06:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-10 04:52:22 EDT
This bug has been copied from bug #487213 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Jiri Pirko 2009-04-21 03:26:12 EDT
in kernel-2.6.18-128.1.8.el5
Comment 7 errata-xmlrpc 2009-05-07 06:54:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html

Note You need to log in before you can comment on or make changes to this bug.